.medio{
	margin: 80px auto;
	width: 500px;
	height: 400px;
	justify-content: center;
	align-items: center;	
}

body{

	background-image: url("../img/fondo.jpg");
	background-position: center center;
	background-size: cover;
}
.jumbotron{
	padding: 10px 10px 10px 10px;
	margin-top: -10px;
}

.cab{
	color: white;
	text-align: center;
}

.caja{
	background-color: white;
	color: grey;
	padding: 10px 10px 10px 10px;

}

h5{
	color: white;
	text-align: center;
}


.material-icons.md-48 { font-size: 48px;
 }

.fa-facebook {
  
  color: white;

}

.btn-outline-primary{
	color: white;
	border-color: white;
	background-color: #201D1B;
}

.fa-twitter {
  
  color: white;
}
.fa-google-plus {
  
  color: white;
}
.col-center{
	margin-right: 5px;
 }
.float-left{
	left: 50px;
}